.bd-aside-title {
  padding-bottom: 9px;
  font-size: 16px;
  line-height: 18px;
  color: #e83f3f;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.bd-aside-home-finance-section {
  margin-bottom: 30px;
}

.bd-aside-home-finance-section > h2 {
  margin-bottom: 15px;
}

.home-finance-links li a {
  text-transform: uppercase;
  font-size: 16px;
  color: #607683;
  transition: all 0.3s ease-in-out;
}

.home-finance-links li a:hover {
  color: #90cbdb;
}

.home-finance-links li {
  margin-bottom: 15px;
}